<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.google.android.apps.cbrsnetworkmonitor" default_action="disable">
        <criteria action="enable" channel="spectrum" prop="ro.vendor.hw.esim" prop_value="true"/>
        <criteria action="enable" channel="comcast" prop="ro.vendor.hw.esim" prop_value="true"/>
    </package-disable-enable-criteria>
</enable-disable-package>
